img {
  max-width: 100%;
}

.signup-box {
  color: #0f1c2b;
  padding: 15px;
  background: #f5f5f5;
  text-align: center;
  padding: 40px 0;
}
.signup-box .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.signup-box .left-img {
  width: 50%;
}
.signup-box .right-form {
  width: 40%;
  padding: 30px;
  background: #fff;
}
.signup-box .title {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.signup-box .left-box {
  background: #fff;
  padding: 15px;
}
.signup-box .right-box {
  padding: 15px;
  text-align: center;
}
.signup-box .inner-box {
  position: relative;
}
.signup-box figure {
  padding: 0 0 15px;
}
.signup-box figure img {
  width: 50px;
  height: 50px;
}
.signup-box p {
  font-size: 14px;
  color: #7b8389;
  line-height: 23px;
  padding: 4px 0 20px;
}
.signup-box a {
  color: #fd5900;
}
.signup-box .input-box {
  margin: 0 0 15px;
  position: relative;
}
.signup-box input, .signup-box select {
  width: 100%;
  border: 1px solid #ddd;
  color: #7b8389;
  padding: 8px 15px;
  border-radius: 3px;
  font-weight: 300;
}
.signup-box input::placeholder, .signup-box select::placeholder {
  color: #7b8389;
  opacity: 100%;
}
.signup-box select {
  padding: 9px 15px;
}
.signup-box .signup-btn {
  background: #fd5900;
  padding: 8px;
  font-size: 15px;
  color: #fff;
  width: 100%;
  margin: 15px 0;
}

@media (max-width: 767px) {
  .signup-box .container {
    display: block;
  }
  .signup-box .left-img {
    display: none;
  }
  .signup-box .right-form {
    width: 100%;
    padding: 15px;
  }
}
.form-checkbox {
  display: block;
}

.form-checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-checkbox label {
  position: relative;
  cursor: pointer;
}

.form-checkbox label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #fd5900;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 4px;
}

.form-checkbox input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 8px;
  width: 6px;
  height: 14px;
  border: solid #fd5900;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.passworddiv{position:relative;}

.password-icon {
    position: absolute;
    top: 12px;
    bottom: 0px;
    right: 10px;
    cursor: pointer;
}